.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
}

.User {
	display:flex;
	align-items: center;
	gap: 10px;
}

@media (max-width: 1355px) {
	.User {
		flex-direction: column;
	}
}